### Property

# Fwupd Request:flags

since: 1.8.6

#### Declaration

    property flags: guint64 [ read, write ]

#### Description [src]

The flags for the request.

Type:`guint64`

Available since: 1.8.6

Default value | 18446744073709551615
Getter method | `fwupd_request_get_flags()`
Setter method | `fwupd_request_set_flags()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no